/*
@author: sunke
*/
body,input,textarea,button{font:14px/1.5 "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1,\9ED1\4F53","PingFang SC","Heiti SC",tahoma,arial,Hiragino Sans GB,"\5B8B\4F53",sans-serif;}
body{margin:0 auto;color:#333;min-width:1200px;background:#fff;}
p,ul,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,button,textarea,iframe{margin:0;padding:0;}
img{border:0 none;vertical-align:top;}
ul,li,ol{list-style-type:none;}
i,em,address,caption,cite,code,dfn,th,var{font-style: normal;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:underline;}
input,button,textarea,a,a:hover{outline:none;}
textarea{resize:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{*zoom:1;}
.fl{float:left; _display:inline;}
.fr{float:right; _display:inline;}
.pr{position:relative;}
.abs{position:absolute;}
.layout{width:1200px;margin:0 auto;}

/**/
.topNav-wrap{ width:100%; height:50px; background:#1c1413;}
.topNav-mod{ text-align:right;}
.topNav-mod .btn{ display:inline-block; line-height:50px; font-size:16px; color:#fff; margin-left:50px;}
.topNav-mod .btn.on{ color:#e7c78b; border-bottom:2px solid #e7c78c;}

/**/
.topHeader-wrap{ width:100%; height:596px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/topHeader.jpg") no-repeat center top;}

/**/
.learningGuarantee-warp{ width:100%; height:1045px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/learningGuarantee-bg.jpg") no-repeat center top}
.learningGuarantee-mod{ height:1045px;}
.learningGuarantee-mod .btn01,.learningGuarantee-mod .btn02{ display:block; width:260px; height:55px; left:483px; top:410px; line-height:0; font-size:0;}
.learningGuarantee-mod .btn02{left:766px;}
.learningGuarantee-mod .price01{ font-size:28px; color:#dd0200; left:68px; top:838px;}
.learningGuarantee-mod .price02{ font-size:17px; color:#fff; left:427px; top:862px;}
.learningGuarantee-mod .price02 strong{ font-size:24px;}
.learningGuarantee-mod .price03{ font-size:26px; color:#e00100; left:570px; top:825px;}
.learningGuarantee-mod .price03 strong{ font-size:58px;}
.learningGuarantee-mod .coupon{ width:249px; height:110px; top:835px; right:91px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/learningGuarantee-bg02.png") no-repeat;}
.learningGuarantee-mod .coupon h4{ height:75px; line-height:75px; padding-left:22px; font-size:14px; color:#fff; font-weight:normal;}
.learningGuarantee-mod .coupon h4 strong{ font-size:48px;}
.learningGuarantee-mod .coupon .btn{ display:block; width:100%; line-height:35px; text-align:center; font-size:15px; color:#fff; text-decoration:none;}
.learningGuarantee-mod .ewm{ padding:0 0 0 105px; right:73px; bottom:95px; background:url("/images/zhuanti/xuexiji/zhucekuaijishi/learningGuarantee-text01.png") no-repeat left center;}
.learningGuarantee-mod .ewm img{ display:block; width:118px; height:118px;}

/**/
.researchData-wrap{ width:100%; height:853px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/bg01.jpg") no-repeat center top;}
.researchData-mod{ height:853px;}
.researchData-mod .btn{ display:block; width:270px; height:55px; left:50%; margin-left:-135px; bottom:50px;}

/**/
.learningEcology-wrap{ width:100%; height:789px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/learningEcology-bg.jpg") no-repeat center top;}

/**/
.course-wrap{ width:100%; height:1489px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/course-bg.jpg") no-repeat center top;}
.course-mod{}
.course-mod .tips{ top:211px; left:6px;}
.course-mod .list{ width:1220px; padding:196px 0 0;}
.course-mod .list .box{ float:left; width:285px; margin-right:20px;}
.course-mod .list .box .top-tit{ text-align:center;}
.course-mod .list .box .con{ padding:20px 0 0 29px; position:relative;}
.course-mod .list .box .con h4{ line-height:36px; font-size:18px; position:relative;}
.course-mod .list .box .con h4:before{ content:""; width:6px; height:6px; background:#65be87; border-radius:50%; position:absolute; left:-13px; top:14px;}
.course-mod .list .box .con h4 span{ display:block; line-height:36px; position:absolute; right:16px; top:0; font-size:14px; color:#941d16; font-weight:normal;}
.course-mod .list .box .con p{ line-height:25px; font-size:16px;}
.course-mod .list .box .con p.f14{ font-size:14px; margin-bottom:15px;}
.course-mod .list .box .con p span{ color:#ff4c45;}
.course-mod .list .box .con .other{ width:100%; line-height:46px; text-align:center; font-size:18px; color:#fff; font-weight:bold; position:absolute; left:0; bottom:0;}
.course-mod .list .box .tags{ width:285px; height:40px; line-height:40px; text-align:center; color:#fff; margin:20px auto 0; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/course-btn01.png") no-repeat;}
.course-mod .list .box .other-tips{ width:237px; height:40px; line-height:17px; padding:4px 0 0 18px; font-size:12px; margin:3px 0 0 -15px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/course-bg02.png") no-repeat;}
.course-mod .list .box.b1{ margin-top:160px;}
.course-mod .list .box.b2{ margin-top:116px;}
.course-mod .list .box.b3{ margin-top:71px;}
.course-mod .list .box.b1 .con{ height:425px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/course-bg03.png") no-repeat;}
.course-mod .list .box.b2 .con{ height:467px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/course-bg04.png") no-repeat;}
.course-mod .list .box.b3 .con{ height:517px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/course-bg05.png") no-repeat;}
.course-mod .list .box.b4 .con{ height:587px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/course-bg06.png") no-repeat;}
.course-mod .list .box.b2 .tags{ background:url("/images/zhuanti/xuexiji/zhongjizhicheng/course-btn02.png") no-repeat;}
.course-mod .list .box.b3 .tags{ background:url("/images/zhuanti/xuexiji/zhongjizhicheng/course-btn03.png") no-repeat;}
.course-mod .list .box.b4 .tags{ background:url("/images/zhuanti/xuexiji/zhongjizhicheng/course-btn04.png") no-repeat;}
.course-mod .list .box.b2 .con h4:before{ background:#ed8272;}
.course-mod .list .box.b3 .con h4:before{ background:#9d84e7;}
.course-mod .list .box.b4 .con h4:before{ background:#cc864a;}
.course-mod .list .box.b4 .con .other{ line-height:26px; padding-bottom:16px;}
.course-mod .examCoverageRate{ height:388px; margin-top:56px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/course-bg07.png") no-repeat;}
.course-mod .examCoverageRate .title{ text-align:center; padding:30px 0 4px 0;}
.course-mod .examCoverageRate .title h4{}
.course-mod .examCoverageRate .title h4 span{ display:inline-block; line-height:50px; position:relative; font-size:36px; color:#fff; font-weight:bold;}
.course-mod .examCoverageRate .title h4 span:before{ content:""; width:40px; height:2px; background:#fff; position:absolute; left:-61px; top:23px;}
.course-mod .examCoverageRate .title h4 span:after{ content:""; width:40px; height:2px; background:#fff; position:absolute; right:-61px; top:23px;}
.course-mod .examCoverageRate .title p{ line-height:26px; font-size:12px; color:#fff;}
.course-mod .coverageRate-subject{ width: 936px; background: #fff; border-radius: 10px; margin-left:226px;}
.course-mod .coverageRate-subject .rate-tab{ text-align: center;}
.course-mod .coverageRate-subject .rate-tab li{ float: left; width: 312px; height: 46px; line-height: 46px; font-size: 18px; color: #3c3b39; cursor: pointer;
    background:#ffd581;
    background:-webkit-linear-gradient(left,#ffe678,#ffd581);
    background:-moz-linear-gradient(left,#ffe678,#ffd581);
    background:-ms-linear-gradient(left,#ffe678,#ffd581);
    background:linear-gradient(left,#ffe678,#ffd581);
}
.course-mod .coverageRate-subject .rate-tab li:first-child{border-radius: 10px 0 0 0;}
.course-mod .coverageRate-subject .rate-tab li:last-child{border-radius:0 10px 0 0;}
.course-mod .coverageRate-subject .rate-tab li.on{ color: #ff8a2e; background: #fff; font-weight: bold;}
.course-mod .coverageRate-subject .coverageRate-con{ margin: 10px 20px 20px;}
.course-mod .coverageRate-subject .coverageRate-con p{ text-align: right; font-size: 12px; color: #999; margin-bottom: 10px;}
.course-mod .coverageRate-subject .coverageRate-con th{ background: #f4eee3; height: 40px; line-height: 40px; text-align: center;}
.course-mod .coverageRate-subject .coverageRate-con td{ padding: 10px 20px; text-align: center;}
.course-mod .coverageRate-subject .coverageRate-con tr.bg{ background: #faf5eb;}

/**/
.teacher-wrap{ background:#0f0803; padding-bottom:50px;}
.teacher-mod .title{ height:172px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/teacher-tit.png") no-repeat center 60px;}
.teacher-mod .teacher-choose{ height:497px; padding:30px 0 0 40px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/teacher-bg01.jpg") no-repeat;}
.teacher-mod .teacher-choose .choose-num01{ width:81px;background:url("/images/zhongjizhicheng/project/2025project/vip2025/sever-tab.png") no-repeat; height:468px; color: #953501; font-size: 32px;font-weight: bold; float: left;}
.teacher-mod .teacher-choose .choose-num01 span{ display: inline-block; padding: 150px 0 0 26px;}
.teacher-mod .teacher-choose .choose-num01 strong{ font-style: italic; font-weight: bold; font-size: 56px; margin-left: 15px;}
.teacher-mod .teacher-choose .teacher-switch{float: left; width: 1020px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab{ border-radius: 15px; width: 1020px; height: 285px; margin-left:19px; position: relative; overflow: hidden; background:#a7169e; background-image:-webkit-linear-gradient(left, #fee9bd, #f8d69e); background-image:-moz-linear-gradient(left, #fee9bd, #f8d69e); background-image:linear-gradient(left,#fee9bd,#f8d69e);}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab .textword01{left:386px; top:80px; position: absolute;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab .textword02{right:106px; top:66px; position: absolute;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab .textword03{left: 50%; margin-left:0px; top:115px; position: absolute;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul{ padding:235px 0 0 233px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li{display: inline-block; position: relative;text-align: center; cursor: pointer; color: #fff; margin: 0 5px; width:145px; height: 50px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li .teacher-img{ position: absolute; left: 0; bottom: 0;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li span{width: 150px;display: inline-block; height: 40px; line-height: 40px;  border-radius: 10px 10px 0 0; z-index: 10;position: absolute; left: 0; bottom: 0;
    background:#e39b43;
    background:-webkit-linear-gradient(left,#e39b43,#ce732d);
    background:-moz-linear-gradient(left,#e39b43,#ce732d);
    background:-ms-linear-gradient(left,#e39b43,#ce732d);
    background:linear-gradient(left,#e39b43,#ce732d);
}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li:first-child span{ width:150px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li:nth-child(2){ width:150px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li:nth-child(2) span{ width:150px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li:nth-child(3){ width: 150px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li:nth-child(3) span{ width: 150px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li:nth-child(3) .teacher-img{left:-40px; bottom: -10px;}
/* .teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li:nth-child(4){ margin-left: 20px;} */
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li:nth-child(5){ width:150px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li:nth-child(4) .teacher-img{left: 6px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li:nth-child(4) span{ width:150px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li:nth-child(5) span{ width: 150px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li:nth-child(5) .teacher-img{left: -6px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li:last-child .teacher-img{left:-60px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li:hover img{transition:.6s all;-moz-transition:.6s all;-webkit-transition:.6s all;-o-transition:.6s all;-webkit-transform:translate(0,-10px);-ms-transform:translate(0,-10px);transform:translate(0,-10px);}
.teacher-mod .teacher-choose .teacher-switch .teacher-tab ul li.on span{ height: 50px; line-height: 50px;
    background:#ff3686;
    background:-webkit-linear-gradient(-102deg,#ff7906,#fe5a16 33%,#fa1934);
    background:-moz-linear-gradient(-102deg,#ff7906,#fe5a16 33%,#fa1934);
    background:-ms-linear-gradient(-102deg,#ff7906,#fe5a16 33%,#fa1934);
    background:linear-gradient(-102deg,#ff7906,#fe5a16 33%,#fa1934);
}

.teacher-mod .teacher-choose .teacher-switch .teacher-con{background:url("/images/zhuanti/xuexiji/zhongjizhicheng/teacher-bg02.png") no-repeat; width: 1021px; height: 160px; margin-left: 15px; padding-top:27px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-con .tag{background:url("/images/zhuanti/xuexiji/zhongjizhicheng/teacher-bg03.png") no-repeat; width: 64px; height: 30px; line-height: 18px; color: #fff; text-align: center; margin-left: 50px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-con .teacher-name{ width: 210px; float: left; font-size: 16px; margin: 10px 55px 0 50px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-con .teacher-intro{ width:460px; float: left;}
.teacher-mod .teacher-choose .teacher-switch .teacher-con .teacher-name strong{ font-size: 28px; margin-bottom: 10px; display: inline-block;}
.teacher-mod .teacher-choose .teacher-switch .teacher-con .teacher-name i{display: block; color: #592600; font-size: 12px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-con .teacher-name span{ display: inline-block; width: 94px; height: 30px; line-height: 30px; text-align: center; border-radius: 0 15px 0 15px; background: #f9ebd7; color: #592600; font-size: 12px; margin-top: 10px; vertical-align: top;}
.teacher-mod .teacher-choose .teacher-switch .teacher-con .teacher-intro ul li{ color: #222; margin-bottom: 5px; position: relative; padding-left: 15px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-con .teacher-intro ul li:before{ display: inline-block; content: ''; width: 5px; height: 5px; border-radius: 50%; background: #8a43f5; position: absolute; left: 0; top: 9px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-con .video{background:url("/images/zhongjizhicheng/project/2025project/vip2025/video-btn.png") no-repeat; width: 154px; height: 71px; line-height:44px; color: #fff; font-size: 20px; text-align: center; font-weight: bold; margin: 20px 0 0 20px;}
.teacher-mod .teacher-choose .teacher-switch .teacher-con .video:hover{ text-decoration: none; transition:.6s all;-moz-transition:.6s all;-webkit-transition:.6s all;-o-transition:.6s all;-webkit-transform:translate(0,-5px);-ms-transform:translate(0,-5px);transform:translate(0,-5px);}
.teacher-mod .teacher-choose.teacher-chooseTwo{ margin:30px 0 0;}
.teacher-mod .teacher-choose.teacher-chooseTwo .teacher-switch .teacher-tab .textword01{ top:86px; position: absolute;}
.teacher-mod .teacher-choose.teacher-chooseTwo .teacher-switch .teacher-tab ul li:first-child{ width:452px; margin-right: 50px;}
.teacher-mod .teacher-choose.teacher-chooseTwo .teacher-switch .teacher-tab ul li:first-child .teacher-img{left: 156px; bottom:-28px;}
.teacher-mod .teacher-choose.teacher-chooseTwo .teacher-switch .teacher-tab ul li:first-child span{ width: 220px; left: 145px;}
.teacher-mod .teacher-choose.teacher-chooseTwo .teacher-switch .teacher-tab ul li:nth-child(4){ margin-left: -5px;}
.teacher-mod .teacher-choose.teacher-chooseTwo .teacher-switch .teacher-tab ul li:nth-child(4) .teacher-img{ left:-30px; bottom: -10px;}
.teacher-mod .teacher-choose.teacher-chooseTwo .teacher-switch .teacher-tab ul li:nth-child(2) span{ width: 135px;}
.teacher-mod .teacher-choose.teacher-chooseTwo .teacher-switch .teacher-tab ul li:nth-child(3) .teacher-img{ left:-30px; bottom: 0;}
.teacher-mod .teacher-choose.teacher-chooseTwo .teacher-switch .teacher-tab ul li:nth-child(3) span{ width: 135px;left:-10px;}
.teacher-mod .teacher-choose.teacher-chooseTwo .teacher-switch .teacher-tab .textword03{ margin-left:-60px;}
.teacher-mod .teacher-choose.teacher-chooseTwo .teacher-switch .teacher-tab .textword02{ top:84px; right:140px;}
.teacher-mod .notice{ text-align: right; color: #fff; font-size: 14px; margin:15px 36px 0 0;}
.teacher-chooseThree{
    margin-top: 30px;
}
.textword04{
    right:242px; top:66px; position: absolute;
}

/**/
.personalTrainingService-wrap{ width:100%; height:708px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/personalTrainingService-bg.jpg") no-repeat center top;}

/**/
.vipCustomization-wrap{ width:100%; height:2286px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/vipCustomization-bg.jpg") no-repeat center top;}

/**/
.send-wrap{ width:100%; height:1480px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/send-bg.jpg") no-repeat center top;}

/**/
.hardwareConfiguration-wrap{ width:100%; height:1389px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/hardwareConfiguration-bg.jpg") no-repeat center top;}

/**/
.instructions-wrap{ width:100%; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/instructions-bg.jpg") no-repeat center top #0b0b0b;}
.instructions-mod{ padding-bottom:80px;}
.instructions-mod .tit{ text-align:center; font-size:0;}
.instructions-mod .tit h3{ display:inline-block; vertical-align:top; position:relative; line-height:123px; font-size:36px; background:-webkit-linear-gradient(left,#fedfa6,#fee4b4 40%,#ffeac7 60%,#ffeccd);-webkit-background-clip: text; -webkit-text-fill-color: transparent; color:#f24c51;}
.instructions-mod .tit h3:before{ content:""; width:21px; height:35px; position:absolute; top:50%; margin-top:-17px; left:-42px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/instructions-ico01.png") no-repeat}
.instructions-mod .tit h3:after{ content:""; width:21px; height:35px; position:absolute; top:50%; margin-top:-17px; right:-42px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/instructions-ico02.png") no-repeat}
.instructions-mod .text01{ padding-bottom:43px; padding-top:33px; border-bottom:1px solid #333232;}
.instructions-mod .text01 p{ line-height:26px; font-size:16px; color:#fff; padding:0 0 26px 17px; position:relative;}
.instructions-mod .text01 p:before{ content:""; width:6px; height:6px; background:#b58247; border-radius:50%; position:absolute; left:0; top:8px;}
.instructions-mod .text01 a{ color:#d8ac78;}
.instructions-mod .text02{ }
.instructions-mod .text02 p{ line-height:32px; font-size:16px; color:#fff;}

/**/
.footer-wrap{ padding-bottom:110px;}
.fixBottomAd-wrap{ width:100%; height:100px; position:fixed; left:0; bottom:0; z-index:69; background:url("/images/zhuanti/xuexiji/zhucekuaijishi/fixBottomAd-bg.jpg") no-repeat center top;}
.fixBottomAd-mod{ text-align:center; font-size:0;}
.fixBottomAd-mod .text{ display:inline-block; vertical-align:top; padding:21px 0 0 0;}
.fixBottomAd-mod .price{ display:inline-block; vertical-align:top; line-height:100px; padding-left:10px; font-size:40px; color:#e00100; font-weight:bold;}
.fixBottomAd-mod .price b{ font-size:25px;}
.fixBottomAd-mod .coupon{ display:inline-block; vertical-align:top; text-align:left; position:relative; width:248px; height:78px; margin:9px 0 0 22px; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/fixBottomAd-bg03.png") no-repeat;}
.fixBottomAd-mod .coupon .p1{ display:block; width:180px; text-align:center; padding:12px 0 0 0; line-height:33px; font-size:36px; color:#e4160d;}
.fixBottomAd-mod .coupon .p1 b{ font-size:28px;}
.fixBottomAd-mod .coupon .p2{ display:block; width:180px; text-align:center; font-size:14px; line-height:22px; color:#6a1e00;}
.fixBottomAd-mod .coupon .btn{ display:block; width:100%; height:100%; position:absolute; left:0; top:0; z-index:19;}
.fixBottomAd-mod .coupon-btn{ display:inline-block; vertical-align:top; width:248px; height:78px; background:url("/images/zhuanti/xuexiji/zhucekuaijishi/fixBottomAd-bg02.png") no-repeat; margin:9px 212px 0 0;}
.fixBottomAd-mod .coupon-btn p{ display:block; float:left; width:150px; line-height:28px; text-align:center; font-size:16px; color:#6a1e00; padding-top:14px;}
.fixBottomAd-mod .coupon-btn p strong{ font-size:36px; color:#e4160d;}
.fixBottomAd-mod .coupon-btn p strong em{ font-size:28px;}
.fixBottomAd-mod .coupon-con{ display:inline-block; margin-top:9px; width:248px; height:78px; margin-left:22px; background:url("/images/zhuanti/xuexiji/zhuceshuiwushi/coupon-bg01.png") no-repeat;}
.fixBottomAd-mod .coupon-con h4{ display:block; float:left; padding:0 0 0 23px; line-height:78px; font-size:36px; color:#e4160d;}
.fixBottomAd-mod .coupon-con p{ display:block; float:left; line-height:19px; font-size:14px; color:#6a1e00; padding:21px 0 0 10px;}
.fixBottomAd-mod .ewm{ display:inline-block; vertical-align:top; width:132px; height:152px; margin-top:-52px; margin-left:20px; text-align:center; border-radius:10px;background:#a7169e; background-image:-webkit-linear-gradient(left, #ffaf46, #ffd93e); background-image:-moz-linear-gradient(left, #ffaf46, #ffd93e); background-image:linear-gradient(left,#ffaf46,#ffd93e);}
.fixBottomAd-mod .ewm h4{ line-height:28px; text-align:center; font-size:16px; background:-webkit-linear-gradient(left,#6e0038,#901830 40%,#bb3626 60%,#ce4321);-webkit-background-clip: text; -webkit-text-fill-color: transparent; color:#6e0038;}
.fixBottomAd-mod .ewm img{ width:110px; height:110px;}

/**/
.mask{display:none;width:100%;z-index:89;height:100%;background:#000;opacity:.6;position:fixed;top:0;left:0}
.st_top{width:1200px;height:534px;background:#fff;border-radius:12px;position:fixed;left:50%;top:50%;margin-left:-600px;margin-top:-250px;z-index:999;padding-top:50px;z-index:10000;display:none}
.st_top h4{text-align:center;font-size:18px;width:180px;margin-bottom:20px;position:absolute;top:-8px;left:50%;margin-left:-90px;height:57px;text-align:center;line-height:50px;color:#fff;background:url(/images/zhongjizhicheng/project/2025project/vipdk/ab_class_list_bg.png) no-repeat top center}
.close{position:absolute;right:10px;top:10px}
.tpl-bottomAd .tpl-bottomAd-text-rows{text-shadow:0 4px 3px rgba(229,32,0,.8);color:#ffe9b5}

/**/
.ewm-pop{ display:none; width:320px; height:491px; text-align:center; background:url("/images/zhuanti/xuexiji/zhongjizhicheng/ewm-pop.png") no-repeat; position:fixed; left:50%; margin-left:-150px; margin-top:-245px; top:50%; z-index:999;}
.ewm-pop .ewm{ display:inline-block; width:200px; height:200px; padding-top:175px;}
.ewm-pop .close-btn{ display:block; width:60px; height:60px; position:absolute; left:50%; margin-left:-30px; bottom:0; line-height:0; font-size:0;}

/**/
.fixLeftNav{background: url(/images/zhuanti/xuexiji/zhongjizhicheng/fixLeftNav-bg.png) no-repeat; width: 110px; height: 328px; position: fixed;left: 0; top:50%; z-index: 20; margin-top: -164px;}
.fixLeftNav ul{ width: 90px; margin:14px auto 0;}
.fixLeftNav ul li{ width:88px; cursor: pointer; height: 34px; line-height: 34px; background:#6d3509; border:1px solid #aa5c0a; border-radius:6px; color: #fff; margin-bottom:10px; text-align: center;}
.fixLeftNav ul li a{ color: #fff;}
.fixLeftNav ul li.on{}
.fixLeftNav ul li.on,.fixLeftNav ul li:hover,.fixLeftNav ul li:hover a{ border-color:#fff; color:#8f4408; text-decoration: none;background:#a7169e; background-image:-webkit-linear-gradient(left, #ffe5a9, #ffd472); background-image:-moz-linear-gradient(left, #ffe5a9, #ffd472); background-image:linear-gradient(left,#ffe5a9,#ffd472);}
.fixLeftNav .left-buy{ width: 90px; height: 36px; line-height: 36px; text-align: center; color: #fff; display: block;  border-radius: 5px; margin: 0 auto;
    background:#ff9a41;
    background:-webkit-linear-gradient(left,#f72220,#ff9a41 63%,#ff9f37);
    background:-moz-linear-gradient(left,#f72220,#ff9a41 63%,#ff9f37);
    background:-ms-linear-gradient(left,#f72220,#ff9a41 63%,#ff9f37);
    background:linear-gradient(left,#f72220,#ff9a41 63%,#ff9f37);
}
.fixLeftNav .left-buy:hover{ text-decoration: none; color: #fff;
    background:#ff9a41;
    background:-webkit-linear-gradient(left,#ff9f37,#ff9a41 63%,#f72220);
    background:-moz-linear-gradient(left,#ff9f37,#ff9a41 63%,#f72220);
    background:-ms-linear-gradient(left,#ff9f37,#ff9a41 63%,#f72220);
    background:linear-gradient(left,#ff9f37,#ff9a41 63%,#f72220);
}
.fixLeftNav ul li.on.left-buy{background-image: none; color: #fff;
    background:#ff9a41;
    background:-webkit-linear-gradient(left,#ff9f37,#ff9a41 63%,#f72220);
    background:-moz-linear-gradient(left,#ff9f37,#ff9a41 63%,#f72220);
    background:-ms-linear-gradient(left,#ff9f37,#ff9a41 63%,#f72220);
    background:linear-gradient(left,#ff9f37,#ff9a41 63%,#f72220);
}
.fixLeftNav .goto-back{ display: block; width: 45px; height: 45px; border-radius: 50%; margin:0 auto;}
.fixLeftNav .arrow{display:block;width:30px;height:50px;background:url(//www.fawtography.com/images/zhongjizhicheng/project/index2022/fixNav-common.png) no-repeat 0 0;position:absolute;right:-30px;top:50%;margin-top:-25px;background-position-x:-28px}
